/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'Lato', Helvetica, Verdana, Arial, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #0f0f0f; /** main text color unless overridden **/
}



html {
/*
	background-image: url(../assets/page-background-01.jpg);
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #FFF;
*/
    background:#55477f;
}

a.button-link{
    background:#f3644d;
        color:#FFF;
    -webkit-border-radius: 20px;
border-radius: 20px;
    padding: 10px 20px;
    display: inline-block;
}



#page {

}

#section-header {
	
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {
font-family: 'Lato';
font-size: 1em;	
margin-bottom: 0.6em;
color: #FFF;
line-height: 1.3em;
letter-spacing: 0em;
}

h1 {
font-family: 'Montserrat';
font-size: 2em;
line-height: 1.7em;
color: #FFF;
font-weight: 500;
}

h2 { 
font-size: 1.4em;
line-height: 1.4em;
color:#ecc48f;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family: 'Montserrat'; 
font-weight: 500;
}

h3 {
font-family: 'Lato';
font-size: 1.1em;
line-height: 1.3em;
margin-bottom: 0.7em;
  color: #373737;
}

h4 {
font-family: 'Lato';
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: 'Montserrat'; 
font-weight: 500;
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.4em;
}

li{
font-family: 'Lato';
font-size: 1em;	
margin-bottom: 0.6em;
line-height: 1.3em;
letter-spacing: 0em;
    color: inherit;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 10.5px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}

.region-content .content ul {
 list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;
margin-bottom: 0.8em;
 }

.region-content .content li {
margin-bottom: 0.3em;
 line-height:1.2em;
    padding-left: 1em; 
    text-indent: -1.2em;
  color: #373737;
 }

.region-content .content li:before {
    content: "• ";
    padding-right: 7px;
    color: #717171; 
}


/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
    color: inherit;
}

a.btn{
    
        background: #ecc48f;
    display:inline-block;
    border-radius: 4px;
    padding: 6px 8px;
    color: #FFF;
}

img{
    max-width:100% !important;
    height:auto!important;

}


.view-content img{
    max-width:100% !important;
    height:auto!important;
    border: 4px solid #FFF;
    border-radius: 50%;
}

.view-news .view-content img{
    border-radius: 0%;
}

.tv-news .view-content img{
 
    border-radius: 0%;
}
/**----------------------------------------------------------------------------------------------------------------------------------**/


hr {
  margin-top: 21px;
  margin-bottom: 21px;
  border: 0;
  border-top: 1px solid #ecf0f1;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #b4bcc2;
}

blockquote {
  padding: 10.5px 21px;
  margin: 0 0 21px;
  font-size: 18.75px;
  border-left: 5px solid #ecf0f1;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}


blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #ecf0f1;
  border-left: 0;
  text-align: right;
}

address {
  margin-bottom: 21px;
  font-style: normal;
  line-height: 1.42857143;
}


/** Global Table Styling - m_table**/

table, td, th{

}

th { /** Table heading style **/
 
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
		
}

#zone-user {

}

#region-user-firstp{

}

#region-user-second {

}
					
#region-user-second ul.menu li{

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
/**background:#55477f;**/
}

#zone-branding {
padding-top: 20px;
    padding-bottom: 25px;
}

#region-branding {
				
}

.region-branding-inner{


}

.logo-img{ /** This is for the main logo **/

}

.home-phone p{
    background: #ecc48f;
    display:inline-block;
    border-radius: 4px;
    padding: 6px 8px;
text-align: center;
    
}

.maori {
    margin-top: 12px;
    margin-bottom: 8px;
    padding-bottom: 8px;
position: relative;
    margin-left: 40px;
}

.english{
     margin-left: 40px; 
}

.maori:after {
    content: "";
    position: absolute;
    left: 0px;
    margin-left: 0px;
    bottom: 0;
    width: 160px;
    border-bottom: 1px solid #ecc48f;
    
}

.maori p {
    
margin-bottom: 0em;
color: #ecc48f;
font-size: 1.2em;
font-style: italic;
    letter-spacing: 1px;
}

.english p {
    
margin-bottom: 0em;
color: #FFF;
font-size: 0.9em;
font-style: italic;
    letter-spacing: 1px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {


background: #55467f; /* Old browsers */
background: -moz-linear-gradient(left,  #55467f 0%, #30bed2 77%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #55467f 0%,#30bed2 77%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #55467f 0%,#30bed2 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55467f', endColorstr='#30bed2',GradientType=1 ); /* IE6-9 */

-webkit-box-shadow: 0 5px 35px -15px rgba(0,0,0,0.4);
box-shadow: 0 5px 35px -15px rgba(0,0,0,0.4);

}


/*
.region-menu-inner:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 15px;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
            box-shadow: 0 0 30px rgba(0, 0, 0, 0.4);
    z-index: -1;
}
*/
#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: right;       
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
 margin-bottom: 0px;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #FFF; /** Menu Text Colour **/
text-decoration: none;
}

#main-menu li a:hover{
}

#main-menu li a.active{

}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}

.title-block h2{
line-height: auto; 
margin-bottom: 0px;
  text-align:center;
}



/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}

.views-slideshow-controls-bottom{
    text-align:center;
    
}

.views-slideshow-controls-bottom img{
border: 0px;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {
background:#63aec0;
-webkit-box-shadow: 0 5px 35px -15px rgba(0,0,0,0.4);
box-shadow: 0 5px 35px -15px rgba(0,0,0,0.4);
}

#zone-header {
padding-top: 35px;
padding-bottom: 25px;
}

.node-news-article .group-left {
    float: left;
    width: 20%;
    margin-right: 10%;
}

.node-news-article .group-right {
    float: right;
    width: 70%;
  vertical-align:middle;
}

.node-news-article .field-name-body{
    margin-bottom: 15px;
}
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				


#zone-preface-wrapper{
padding-top: 30px;
padding-bottom: 30px;
}


#region-preface-third {
color:#FFF;
}

.region-preface-third-inner{
}
	

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Content Zone m_content **/


.page-node-5 #zone-content-wrapper{
background: #55477f;

  
     background: url(../assets/akumatua-02.png), -webkit-linear-gradient(top, #55477f 0%,#63acbe 50%,#50b2a1 100%) ; /* Chrome10-25,Safari5.1-6 */
  background: url(../assets/akumatua-02.png), -moz-linear-gradient(top, #55477f 0%, #63acbe 50%, #50b2a1 100%); /* FF3.6-15 */
  background: url(../assets/akumatua-02.png), linear-gradient(to bottom, #55477f 0%,#63acbe 50%,#50b2a1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
       background-size:auto 100%;
    background-repeat: no-repeat, no-repeat;
    background-position: center;
}

.page-tv-news #zone-content-wrapper{
background: #55477f;
     background: url(../assets/akumatua-02.png), -webkit-linear-gradient(top, #55477f 0%,#63acbe 50%,#50b2a1 100%) ; /* Chrome10-25,Safari5.1-6 */
  background: url(../assets/akumatua-02.png), -moz-linear-gradient(top, #55477f 0%, #63acbe 50%, #50b2a1 100%); /* FF3.6-15 */
  background: url(../assets/akumatua-02.png), linear-gradient(to bottom, #55477f 0%,#63acbe 50%,#50b2a1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
       background-size:auto;
    background-repeat: no-repeat, no-repeat;
    background-position: right;
height: 90vh;
}

#zone-content .tv-news p, #zone-content .tv-news h1{
 color:#FFF;
 
}

#zone-content .field-item{
   color:#FFF;
}

.page-node-31 #zone-content-wrapper{
min-height: 90vh;
background: url(../assets/landing-back.jpg), #FFF;
       background-size:cover;
    background-repeat: no-repeat;

}

#zone-content-wrapper{
background: url(../assets/akumatua-01.png), #FFF;
       background-size:auto;
    background-repeat: no-repeat;
    background-position: left;
}

.page-node-5 #zone-content h1{
color: #FFF;

}

.page-node-5 .region-content-inner{
    padding: 20px 10px 20px 10px;
}

.page-node-5 #zone-content p{
color: #FFF;

}

#zone-content h1{
color: #55477f;
color: #373737;
position: relative;
margin-bottom: 25px;
}

h1:after {
    content: "";
    position: absolute;
    left: 0px;
    margin-left: 0px;
    bottom: 0;
    width: 200px;
    border-bottom: 1px solid #767c80;
}

#zone-content{
padding-top: 25px;
padding-bottom: 35px;

}

#zone-content p{
color: #373737;
}


#block-menu-menu-services-menu li{
padding-bottom: 6px;
    display: block;
    margin-bottom: 8px;
    border-bottom: 1px solid #767c80;
}

.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }

.view-mode-image_right .group-right{
        float: right;
    width: 30%;
    margin-left: 0%;
    padding: 20px 0px 20px 0px;
}

.view-mode-image_right .group-left{
        float: left;
    width: 65%;
    text-align: right;
padding: 20px 0px 20px 0px;
}

.view-mode-image_right img{
    width: 60%;
}

.view-mode-image_left .group-right{
        float: right;
    width: 65%;
    padding: 20px 0px 20px 0px;
}

.view-mode-image_left .field-name-body{
  padding-right: 10px;
}

.view-mode-image_right .field-name-body{
  padding-left: 10px;
}

.view-mode-image_left .group-left{
        float: left;
    width: 30%;
    margin-right: 0%;
    text-align: right;
        padding: 20px 0px 20px 0px;
}

.view-mode-image_left img{
    width: 60%;
}

.region-content-inner{
    padding: 20px 10px 20px 10px;
}

.news-page .views-row{
   padding-bottom: 20px;
    margin-bottom: 20px;
background: #FFF;
-webkit-box-shadow: 0 5px 25px -15px rgba(0,0,0,0.5);
box-shadow: 0 5px 25px -15px rgba(0,0,0,0.5);
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/


#zone-postscript-wrapper{
background: #50B2A1;
padding-top: 40px;
padding-bottom: 40px;
}

#zone-postscript {

}

#zone-postscript h2{
text-align: center;
}

#zone-postscript p{
text-align: center;
}

.region-postscript-first-inner {

}
.region-postscript-second-inner {

}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {

  background: #55467f; /* Old browsers */
background: -moz-linear-gradient(left,  #55467f 0%, #30bed2 77%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #55467f 0%,#30bed2 77%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #55467f 0%,#30bed2 77%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55467f', endColorstr='#30bed2',GradientType=1 ); /* IE6-9 */
}


/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 20px;
}

#block-system-main-menu ul{
float: left;
height: 30px;
}

#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #e7e7e7;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{

}							

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    outline: 0;
    font-family: inherit;
  height: 45px;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #2c3e50;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

textarea{
  height: 8em;
}

input:focus, textarea:focus, select:focus {
  border-color: #2c3e50;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
}
.form-item::-moz-placeholder {
  color: #acb6c0;
  opacity: 1;
}
.form-item:-ms-input-placeholder {
  color: #acb6c0;
}
.form-item::-webkit-input-placeholder {
  color: #acb6c0;
}


input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;

}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
output {
  display: block;
  padding-top: 11px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #2c3e50;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  min-width: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 21px;
  font-size: 22.5px;
  line-height: inherit;
  color: #2c3e50;
  border: 0;
  border-bottom: 1px solid transparent;
}
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #ecc48f;
    border: 0px solid;
    color: #FFF;
    font: bold 12px/1.2 'Lato', sans-serif;
    padding: 3px 10px 4px;
    text-shadow: none;
}
/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
max-width: 100%;
}

/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}


iframe {
    max-width:100%;
}



.login-block{
 padding-top: 10px;
  font-size: 0.9em;
}

.responsive-menus.responsified span.toggler {
    padding: 1px;
    display: block;
    background: #55467f;
    color: #fff;
    border-radius: 0px;
    box-shadow: none;
    font-size: 1.35em;
    text-align: center;
    cursor: pointer;
    outline: none;
  padding-top: 5px;
  padding-bottom: 5px;
}

.responsive-menus.responsified .responsive-menus-simple {
    display: none;
    width: 100%;
    background: #55467f;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    box-shadow: none;
}

.file a{
  color: #0f0f0f;
}


.block-landing-primary-links {
   text-align: center;
   text-transform: uppercase;
   padding-top: 40px;
   padding-bottom: 40px;
}

.block-landing-primary-links a {
   font-size: 30px;
   color: #fff;
   font-family: 'lato';
}

.pane-block-19 {
   text-align: center;
   font-family:"Kaushan Script";
   font-size: 20px;
}

.pane-block-19 h3 {
   font-family:"Kaushan Script";
   font-weight: 100;
   color: #fff;
   font-size: 40px;
   margin-bottom: 0.2em;
   letter-spacing: -2px;
}

.pane-block-19 p {
   font-size: 23px;
   text-transform: uppercase;
   font-weight: 200;
   line-height: .8em;
   letter-spacing: 3px; 
}

.pane-block-20 {
   display: block;
   text-align: center;
   font-family:"Kaushan Script";
   font-size: 20px;
}

.pane-block-20 h3 {
   font-family:"Kaushan Script";
font-weight: 100;
   color: #fff;
   font-size: 40px;
   margin-bottom: 0.2em;
   letter-spacing: -2px;
}

.pane-block-20 p {
   font-size: 23px;
   text-transform: uppercase;
   line-height: .8em;
   letter-spacing: 3px; 
}

.page-node-31 .region-content-inner {
   padding: 0px;
}

.panels-flexible-1 .panels-flexible-region-inside {
   padding-left: 0em;
   padding-right: 0em;
}

.pane-block-16 {
padding-left: none;
}

#zone-content .pane-block-20 p {
color: #fff;
}

#zone-content .pane-block-19 p {
color: #fff;
}

.panel-2col .panel-col-first {
    float: none;
    width: 100%;
    padding-bottom: 40px;
}

.panel-2col .panel-col-last {
    float: none;
    width: 100%;
    padding-bottom: 40px;
}

.panels-flexible-region {
    display: block;
    float: none;
    width: 100%;
}


